body {
    margin: 0;
}


#wrapper
{
    width: 100%;
	max-width:1280px;
    margin: 0 auto;
    position: absolute;
}
/*
#apDiv1 {
    position: absolute;
    width: 602px;
    height: 57px;
    z-index: 1;
    left: 806px;
    top: 158px;
}
#apDiv2 {
    position: absolute;
    width: 377px;
    height: 39px;
    z-index: 2;
    left: 1072px;
    top: 217px;
}
#apDiv3 {
    position: absolute;
    width: 726px;
    z-index: 3;
    left: 27px;
    top: 326px;
}
*/
.captions {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	color: #999999;
}
.img {
	border: 2px solid #000000;
	margin: 2px;
	
}

a:link {
	color:#CCCCCC;
	text-decoration: none;
}

a:visited {
	color:#33CC99;
	text-decoration: none;
}

a:hover {
	color:#FFFF00;
	text-decoration: none;
}

body {
	background-color: #336666;
}
.visitlist {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	color: #999999;
}
.copyright {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: italic;
	color: #999999;
}
.header {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-style:italic;
	color: #999999;
}
.location {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 36px;
    font-style: italic;
    color: #999999;
    text-align: center;
    left: 597px;
    top: 142px;
    position: absolute;
    width: 772px;
    height: 50px;
	
}
.sublocation {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	text-align: center;
	color: #999999;
	top: 3659px;
	height: 40px;
	width: 400px;
	left: 1325px;
	position: absolute;
}
.introtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:large;
	font-style: italic;
	color: #999999;
}
/*
#apDiv96 {
    position: absolute;
}
#apDiv97 {
    position: absolute;
    left: 8px;
    top: 238px;
}

}
#apDiv100 {
    position: absolute;
}
#apDiv101 {
    position: absolute;
}
#apDiv101 {
    position: absolute;
}
*/